IPSW-PONGO(1)

NAME
ipsw-pongo - PongoOS Terminal

SYNOPSIS
ipsw pongo [flags]

DESCRIPTION
PongoOS Terminal

OPTIONS
-d, --decrypt[=false]
    Extract and decrypt im4p files

-h, --help[=false]
    help for pongo

--insecure[=false]
    do not verify ssl certs

-o, --output=""
    Folder to write JSON to

--proxy=""
    HTTP/HTTPS proxy

-r, --remote[=false]
    Use remote IPSW

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw(1)

HISTORY
4-Jul-2026 Auto generated by spf13/cobra